/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "9cJ-OF-3Ix"; */
"9cJ-OF-3Ix.title" = "Multireëletiket";

/* Class = "NSButtonCell"; title = "Download Dropbox"; ObjectID = "Bcc-yx-L5V"; */
"Bcc-yx-L5V.title" = "Laai Dropbox af";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Emj-m8-BAI"; */
"Emj-m8-BAI.title" = "Gaan voort";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "JHz-WL-Imq"; */
"JHz-WL-Imq.title" = "Kanselleer";

/* Class = "NSTextFieldCell"; title = "Dropbox Sync"; ObjectID = "OB6-zc-hK2"; */
"OB6-zc-hK2.title" = "Dropbox-sinchronisering";

/* Class = "NSButtonCell"; title = "Start Dropbox"; ObjectID = "YTr-RP-xAm"; */
"YTr-RP-xAm.title" = "Laat Dropbox loop";

/* Class = "NSTextFieldCell"; title = "Dropbox is not installed"; ObjectID = "b1l-pq-b70"; */
"b1l-pq-b70.title" = "Dropbox is nie geïnstalleer nie";

/* Class = "NSButtonCell"; alternateTitle = "Click here to find the Dropbox folder..."; ObjectID = "uJc-iJ-nwz"; */
"uJc-iJ-nwz.alternateTitle" = "Klik hier om die Dropbox-vouer op te spoor...";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "uJc-iJ-nwz"; */
"uJc-iJ-nwz.title" = "Klik hier om ’n 1Password-kluis in Dropbox te kies…";

/* Class = "NSTextFieldCell"; title = "Dropbox is not running"; ObjectID = "yTq-bC-Ml1"; */
"yTq-bC-Ml1.title" = "Dropbox loop nie";

